pixelize for Debian
-------------------

Usage:

 * Run make_db to create the image database (a file called pic_db.dat).
   It takes a list of files as argument.

   You could do something like
     $ find . -name "*.jpg" | xargs make_db
   or
     $ make_db *.jpg
   in the directory where your pictures are stored.

 * Run pixelize.
   * Open an image (File->Open)
   * Select Options->Render

 -- Uwe Hermann <uwe@debian.org>, Thu, 20 Dec 2007 22:19:15 +0100

debian/pixelize.png
This file is covert from include/pixelize.xpm

It used the following tools and commands:

convert pixelize.xpm pixelize.png
pngcrush pixelize.png
optipng pngout.png
pngnq pngout.png
pngquant pngout-nq8.png
mv pixelize.png convert-pixelize.png
cp pngout-nq8-fs8.png pixelize.png

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 15 May 2025 17:07:21 +0800
